import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseReportDialogComponent } from './course-report-dialog.component';

describe('CourseReportDialogComponent', () => {
  let component: CourseReportDialogComponent;
  let fixture: ComponentFixture<CourseReportDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseReportDialogComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseReportDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
